.banner__us{
    position: fixed;
    display:none;
    top:0;
    left: 0;
    height: 100vh;
    width: 100vw;
    z-index: 10000;
}
.banner__background{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0, .6);

}
.banner__modal{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}
.banner__modal-close{
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
    background-color: transparent;
    border: transparent;
    color: #a40000;
    font-weight: bold;
    font-size:30px;

}
@media (max-width: 800px) {
    .banner__modal-close{
        top: -40px;
        right: -40px;
    }
}